<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="org.sugr.gearshift:id/action_bar_root" class="android.widget.FrameLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="org.sugr.gearshift:id/toolbar" class="android.view.ViewGroup" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,160]"><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="org.sugr.gearshift" content-desc="Navigate up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[16,56][128,160]" /><node index="1" text="New profile" resource-id="" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[160,77][362,131]" /><node index="2" text="" resource-id="" class="android.support.v7.widget.LinearLayoutCompat" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1088,56][1184,160]"><node index="0" text="" resource-id="org.sugr.gearshift:id/delete" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="Cancel" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[1088,64][1184,160]" /></node></node><node index="1" text="" resource-id="" class="android.support.v4.widget.SlidingPaneLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1824]"><node index="0" text="" resource-id="org.sugr.gearshift:id/preference_panel" class="android.widget.FrameLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1824]"><node index="0" text="" resource-id="android:id/list" class="android.widget.ListView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1824]"><node index="0" text="Profile" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,230]" /><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,232][1200,339]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,232][1152,339]"><node index="0" text="Name" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,264][133,307]" /></node></node><node index="2" text="Connection" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,341][1200,411]" /><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,413][1200,520]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,413][1152,520]"><node index="0" text="Host" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,445][116,488]" /></node></node><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,522][1200,667]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,522][1152,667]"><node index="0" text="Port" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,554][108,597]" /><node index="1" text="9091" resource-id="android:id/summary" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,597][112,635]" /></node></node><node index="5" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,669][1200,814]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,669][1152,814]"><node index="0" text="Path" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,701][113,744]" /><node index="1" text="/transmission/rpc" resource-id="android:id/summary" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,744][271,782]" /></node></node><node index="6" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,816][1200,923]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,816][1152,923]"><node index="0" text="Username" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,848][194,891]" /></node></node><node index="7" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,925][1200,1032]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,925][1152,1032]"><node index="0" text="Password" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,957][190,1000]" /></node></node><node index="8" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1034][1200,1141]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1034][1056,1141]"><node index="0" text="Use SSL" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1066][166,1109]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1056,1034][1152,1141]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="org.sugr.gearshift" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1088,1055][1152,1119]" /></node></node><node index="9" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1143][1200,1288]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1143][1152,1288]"><node index="0" text="Timeout" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1175][166,1218]" /><node index="1" text="40" resource-id="android:id/summary" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1218][80,1256]" /></node></node><node index="10" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1290][1200,1397]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1290][1056,1397]"><node index="0" text="Use Proxy" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1322][191,1365]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1056,1290][1152,1397]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="org.sugr.gearshift" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1088,1311][1152,1375]" /></node></node><node index="11" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1399][1200,1506]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1399][1152,1506]"><node index="0" text="Proxy Host" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1431][204,1474]" /></node></node><node index="12" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1508][1200,1615]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1508][1152,1615]"><node index="0" text="Proxy Port" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="false" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1540][196,1583]" /></node></node><node index="13" text="Updates" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1617][1200,1687]" /><node index="14" text="" resource-id="" class="android.widget.LinearLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1689][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1689][1152,1824]"><node index="0" text="Update interval" resource-id="android:id/title" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1721][262,1764]" /><node index="1" text="Every second" resource-id="android:id/summary" class="android.widget.TextView" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,1764][213,1802]" /></node></node></node></node></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="org.sugr.gearshift" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>